
/* =RESPONSIVE
-------------------------------------------------------------- */

img, object, video, iframe, input, textarea {
	max-width: 100%;
}




.rtl #mg-wprm-wrap ul li{
	padding-right:50px;
}

.rtl div#mg-wprm-wrap ul li span.wprmenu_icon {	
    font-family: FontAwesome !important;
	line-height:30px;
}



.rtl .icon_default.wprmenu_icon_par:before {
	content: "\f0d9" !important;
	padding-right:10px;
}

.rtl .icon_default.wprmenu_icon_par.wprmenu_par_opened:before {
-moz-transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
transform: rotate(-90deg);
}





@media only screen and (max-width: 1440px) {
	.slider-image img {
		height:580px;
		width: auto;
		max-width: inherit;
	}
	
	.contact-page-icons li a,
	.contact-page-icons li span {
		font-size:18px;
	}
	
	.english .contact-page-icons li i {
	}
}

@media only screen and (max-width: 1367px) {
	
}

@media only screen and (max-width: 1280px) {
	.menu-primary li a {
		font-size:19px;
			}
	
	#breadcrumbs {
		margin-bottom:20px;
	}
	
	.toptitle {
		font-size:40px;
	}
	
#topimage img  {
	height:164px;
	width: auto;
	max-width: inherit;
}


}



@media only screen and (max-width: 1025px) {
.header-right {
		padding-top:0;
		text-align: center;
		margin-bottom:10px;
	}
.topmail {
   	 margin-left: 0px;
	
}

.toptel {
	display: block;
	text-align: center;
}
	

.menu-primary-container {
		 display:none;
	 }
	 
#menurow {
	padding: 10px 0;
}

.menu-language-container,
.english .menu-language-container {
	text-align: center;
}

.menu-language li,
.english .menu-language li {
	float: none;
	display: inline-block;
}

.slider-image img {
	height:480px;
}

.s-title {
	font-size:50px;
}

.s-text {
	font-size:40px;
}
	 
	 .article {
		 font-size:18px;
	 }
	 
	
	.home-content {
	font-size:20px;
}
 
	 
	 
	
  }
  
 @media only screen and (max-width: 820px) {
	 
	 
 	
	.logo,
	.toptel,
	.social-icons,
	#bootom,
	#copyrights,
	#credits,
	.bottom-links,
	.gallery-image,
	.header-right,
	.header-left {
		text-align:center;
	}


.s-title {
	font-size:40px;
}

.s-text {
	font-size:24px;
}

#services .scroll-img img {
	width:100%;
	height: auto;
	
}



#contact-form {
	margin-bottom:40px;
}

#copyrights {
	margin-bottom:15px;
}

.logo-footer {
	text-align:center;
	padding-bottom:30px;
}
.b-footer-holder {
	width:70%;
	margin-left: auto;
	margin-right: auto;		
	}
	
.contact-info,
.bottom-contact,
#location,
.widget-fot {
	margin-bottom:30px;
}

#footer {
	text-align:center;
}


.entry img {
	height: auto;
}

#topscroll {
	padding:0;
}

.single-img.alignright {
	float: none;
	margin-left:0;
	}
.single-img.alignleft{
	float: none;
	margin-right:0;
}

.single-img img {
	width:100%;
	height: auto;
}

.social-icons {
	margin-bottom:10px;
}

 .general-manager {
		 width:100%;
	 }
	 
.article {
	text-align: center;
}

.home-content {
	padding-bottom:20px;
}

#contact-form {
	margin-bottom:30px;
	}
	
#contact-line .nf-field-container.three,
	#contact-line .submit-container  {
		width:100%;
		float: none;
		padding:0;
	}
	
	#contact-line .nf-field-container.three {
		margin-bottom:10px !important;
	}
	
	#contact-line .submit-container {
		text-align: left;
	}
	
	#contact-line .submit-container input[type="button"] {
		display: inline-block;
	}

.one-half {
	float: none;
	width:100%;
}

.contact-page-icons li {
	width: calc(50% - 30px);
	margin-bottom:30px;
}

#mainform-section .mainform {
	width:90%;
	margin:30px auto;
}
	
 }

/* Mobile Phones horizontal ----------- */
@media only screen and (max-width: 736px) {
	
	.art-img img {
		width:100%;
		height: auto;
	}
	
	.testi-content {
		font-size:20px;
	}

}


/* Mobile Phones ----------- */

@media only screen and (max-width: 420px) {
	
.slider-image img {
	height:380px;
}

#mainslider .cap {
	width:90%;
	margin: auto;
}

#homerow {
	background:#f9f6f1 url(../images/bg_home.png) center center no-repeat;
    background-size: cover;
}
.contact-page .contact-info {
	padding-left:30px;
	padding-right:30px;
}

.contact-page .social-icons {
	text-align: center;
}

.contact-page .title {
	text-align: center;
	margin-top:30px;
}

#sideform .title {
	font-size:26px;
}

#testiscroll {
	width:100%;
}

.contact-page .title a {
	float: none;
	margin-top:20px;
}

.staff-item {
	padding-bottom:65px;
}

.contact-page-icons li {
	width:100%; 
}

#mainform-section .nf-field-container.one-3 {
    width: 100%;
    float: none;
    padding-left: 0px;
	margin-bottom:10px !important;
   
}

}

@media only screen and (max-width: 320px) {
#toprow {
	font-size:16px;
}

#mainslider .cap {
	display: none;
}

.slider-image img {
	height:250px;
}


}